# shyt.js - Show Youtube Thumbnails

Simple jQuery plugin that allows you to display youtube video thumbnails instead of simple links. To use it you'll need a **Google API KEY**.

Basic usage for anchor tags: 
```
$('a').shyt({
        API_KEY: "XXXXXXXXXXXXXXXXXXXXXXXXXXX",
        size: "medium" //size of the thumbnail, other options: default, high, standard, maxres
});


```
Example of anchor tag:
```
<a href="https://www.youtube.com/watch?v=YZHhfW6sbGQ"></a>
```

For other html tags:
```
$('div').shyt({
        API_KEY: "XXXXXXXXXXXXXXXXXXXXXXXXXXX",
        size: "medium",
        attribute: "data-yt-link",
        wrap: true
});
```

Example of div:

```
<div data-yt-link="https://www.youtube.com/watch?v=eqsXMVobPZM"></div>
```
---
**Demo:** http://pintilei.ro/shyt-js/


